@charset "utf-8";

/* CSS Document */

a{color:#024471;font-family:Verdana,Tahoma;font-size:12px;text-decoration:none}

a:hover{text-decoration:underline}

body {background-image:url(../img/fondo.jpg);background-repeat:repeat-x;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-color:#024572}



.general{width:910px;overflow:hidden;margin-left:auto;margin-right:auto}

.cab1{width:760px;height:20px;background-image:url(../img/cab1.jpg);padding-top:85px; padding-left:150px;font-family:Verdana,Tahoma;font-size:10px;font-weight:bold;color:#0a5a74}

.cab2{width:910px;height:34px;background-image:url(../img/cab2.jpg);padding-top:1px}

/*

.contenido{width:860px;background-color:#FFFFFF;margin-left:auto;margin-right:auto;overflow:hidden;padding-left:14px;padding-right:14px; padding-top:20px;color:#8ca2ae;font-family:Verdana,Tahoma;font-size:12px;}

*/



.contenido{width:860px; background-color:#FFFFFF;margin-left:auto;margin-right:auto;overflow:hidden;padding-left:14px;padding-right:14px; padding-top:20px;color:#024471;font-family:Verdana,Tahoma;font-size:12px;}

.contenido img{ float:left;margin-right:15px;margin-bottom:15px; border:0px;}

.end{width:910px; height:14px; background-image:url(../img/end.jpg);overflow:hidden}



.pestanias{width:686px;height:21px;margin-left:212px}

.pestania_on{width:98px;height:21px;background-image:url(../img/pestania_on.jpg) !important;float:left;text-align:center;color:#FFFFFF;font-family:Verdana,Tahoma;font-size:10px;font-weight:bold;line-height:21px}

.pestania_on a{color:#FFFFFF;font-family:Verdana,Tahoma;font-size:10px;font-weight:bold;text-decoration:none}

.pestania_off{width:98px;height:21px;background-image:url(../img/pestania_off.jpg);float:left;text-align:center;color:#FFFFFF;font-family:Verdana,Tahoma;font-size:10px;font-weight:bold;line-height:21px;display:block}

.pestania_off a{color:#FFFFFF;font-family:Verdana,Tahoma;font-size:10px;font-weight:bold;text-decoration:none}

.pestania_off a:hover{background-image:url(../img/pestania_on.jpg);display:block}



.titulos{font-family:Verdana,Tahoma;font-size:12px;font-weight:bold; margin-left:10px;}



.divisor{width:840px;height:1px;overflow:hidden;background-color:#e1e8ec;margin-left:auto;margin-right:auto;}



.pie{width:840px;text-align:center;margin-left:auto;margin-right:auto;margin-top:15px;font-family:Verdana,Tahoma;font-size:10px;}



.textarea{width:300px; height:15px; border:solid 1px #8ca2ae; margin-left:10px}

.consulta{width:300px; height:150px; border:solid 1px #8ca2ae; margin-left:10px}

.boton{margin-left:10px;}

img{border:0px;}

.idiomas{position:absolute; width:890px; text-align:right;}

.contacto{line-height:22px; color:#024471; margin:10px auto 30px auto; border:#e1e8ec solid 1px; padding:20px;}

.contacto2{line-height:16px; color:#024471; border:#e1e8ec solid 1px; padding:10px;}